/*
	Theme Name: fa-ch-Anjoman
    Description: An RTL Child Theme for Anjoman
    Author: Ali Masoumi
	Template: anjoman
*/

@import url("../anjoman/style.css");

/*** HEADER ***/
.site-header-home ul.menu.nav-menu li {
/*    background-color: rgba(4, 39, 25, 0.7);*/

}
.main-navigation ul ul {
    border-top: 2px solid #95ceb8;
    padding: 0;
}
.site-header-home .main-navigation ul ul a {
/*    color: #E9E9E9 !important;*/
}
.site-header-home .main-navigation ul ul a:hover {
    color: #303030 !important;
}
.site-header-home .site-header-home .main-navigation a:hover {
    color: #95cfb8;
}
.site-header.banner--clone.banner--clone.banner--stick {
    box-shadow: 0px 0px 4px 0px #363636;
-webkit-box-shadow: 0px 0px 4px 0px #363636;
}
header.site-header:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > hgroup:nth-child(1) > h1:nth-child(1),
header.site-header:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > hgroup:nth-child(1) > h1:nth-child(1),
header.site-header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > hgroup:nth-child(1) > h1:nth-child(1),
.site-header-home > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > hgroup:nth-child(1) > h1:nth-child(1) {
    font-size: 20px;
}
#home-hero {
    width: 100%;
    height: 88px !important;
    position: relative;
    box-shadow: 0px 0px 15px 0px #000;
-webkit-box-shadow: 0px 0px 4px 0px #000;
    margin-bottom: 10px;
}
.site-header {
    background-color: white;
}
li.menu-item-1171 a {
    font-size: 15px;
}
.beta-version {
    color: rgb(105, 131, 121);
}
.old-version {
    font-size: 11px;
    color:  #4796bc;
    margin-right: 3px;
}

/*language box*/
#wpbs_slider {
 left: auto !important;
 right: 30% !important;
}
/*language box*/

/*** HEADER ***/

/*** BODY / GENERAL ***/
a {
  -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
}
a:hover {
  -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
}
.push-body {
    position: static !important;
}
.panel-widget-style {
    box-shadow: 0 0 2px 0 rgb(194, 194, 194);
    -webkit-box-shadow: 0 0 2px 0 rgb(194, 194, 194);
}
#home-content h3.widget-title {
    font-size: 1em !important;
    padding: 0px 5px !important;
}
#panel-682-1-1-0 > h3 {
    background: #32428c !important;
    color: white;
}
body, button, input, select, textarea, label {
    font-family: wyekan;
}
ul.wpuf-form li .wpuf-fields .wpuf-help,
.rc-anchor-checkbox-label,
.rc-anchor-pt,
.wpuf-button,
ul.wpuf-form .wpuf-submit input[type="submit"],
ul.wpuf-form li .wpuf-fields a.file-selector,
ul.wpuf-form li .wpuf-fields #wpuf-insert-image-container a#wpuf-insert-image {
    font-family: wyekan !important;
}
.tags-links {
    display: block;
    margin-top: 10px;
}
.tags-links a,
.cat-links a {
    background-color: #CCFFEB;
    padding: 1px 9px;
    border-radius: 10px;
}
.tags-links a:hover,
.cat-links a:hover {
    box-shadow: 0px 3px 2px 0px rgb(200, 200, 200);
}
#home-content h3.widget-title {
    background: #95CEB8;
    padding: 0px 5px;
    margin-bottom: 0px;
}
div#secondary.widget-area aside {
    box-shadow: 0 0 2px 0 rgb(194, 194, 194);
    -webkit-box-shadow: 0 0 2px 0 rgb(194, 194, 194);
    background-color: white;
}
div#secondary.widget-area aside h1 {
    background: #95CEB8;
    padding: 0 10px;
}
article.page,
article.post,
article.forum,
article.event,
article.type-topic,
article.status-publish,
article.dwqa-question {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    padding: 10px;
    box-shadow: 0 0 1px 0 #C7C7C7;
}
article.post-682 {
    background: url('/wp-content/uploads/2016/04/background_2044-2.png');
}
div.majale_mafasel > div > h3 {
    font-size: 1.2em !important;
}
ul, ol {
    margin: 0 0 0 3em;
    padding-bottom: 10px;
}
p {
    margin-bottom: 0px;
    font-size: 18px !important;
}
nav.post-navigation {
    display: none;
}
div.gallery {
    text-align: center;
}
#pg-682-0, #pg-682-1, #pl-682 .panel-grid-cell .so-panel {
    margin-bottom: 20px !important;
}

.telegram-mailing-list h3 {
    font-size: 14px !important;
}
.entry-meta,
span.meta-block ul a {
    color: rgb(204, 204, 204);
}
span.meta-block ul a:hover {
    color: #01c49d;
}
.entry-footer {
    margin-top: 100px;
}
img.archive-img {
    width:50% !important;
}
article.type-event div img.wp-post-image {
float: right;
}

.smooth_slider {
z-index: 1!important;
}
/*** BODY / GENERAL ***/

/*** WP POLLS ***/
#polls-2-ans > p {
    display: inline-block;
    width: 100%;
}
.wp-polls .Buttons {
    background-color: #01c49d;
}
/*** WP POLLS ***/

/*** LOGIN WIDGET ***/
.login-password > label:nth-child(1) {
    display: block;
}
#loginform p.login-username,
#loginform p.login-password,
#loginform p.login-remember {
    margin: 0px;
}
.login-submit {
    text-align: center;
}
/*** LOGIN WIDGET ***/

/*** SHORTCOD ULTIMATE ***/
/*news show on home page*/
.su-posts-default-loop .su-post-thumbnail {
    float: right !important;
    margin-left: 1em !important;
}
.su-posts-default-loop h2.su-post-title {
    margin: 0 !important;
    font-size: 1.2em !important;
    font-weight: bold !important;
    padding: 0px !important;
}
.su-posts-default-loop .su-post {
    margin-bottom: 0 !important;
    padding-top: 5px;
    line-height: 1em !important;
}
.su-posts-default-loop .su-post-meta {
    margin-bottom: 0px !important;
    font-size: 0.8em !important;
}
.su-posts-default-loop .su-post-excerpt {
    margin-bottom: 0.5em !important;
}
.su-posts-default-loop .su-post-excerpt p {
    margin-bottom: 0 !important;
    font-size: 0.9em !important;
}
div.su-post {
    box-shadow: 0px 2px 2px 0px rgb(194, 194, 194);
}
su-post-comments-link {
    margin: 5px;
}
.su-posts-default-loop .su-post-comments-link {
    display: none;
}
.su-posts-default-loop .su-post-thumbnail {
    max-width: 100px;
    max-height: 100px;
    width: auto !important;
    height: auto !important;
}
.25th-congress-home-carousel > div.su-carousel-slides > div > a > span,
.su-carousel-slide-title {
    font-size: 15px !important;
}
/***end news show*****/

.su-post-excerpt p {
    padding: 5px;
    clear: both;
    margin: 15px;
}
.su-carousel .su-carousel-slide-title {
    text-align: center;
}
.su-slider-slide-title {
    /*right: 20px;*/
    left: auto !important;
}
.su-spoiler-icon-caret.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f0d9" !important;
}
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
    right: auto !important;
    left: 7px !important;
}
.su-spoiler.my-custom-spoiler {}
.su-spoiler.my-custom-spoiler .su-spoiler-title { background-color: #95CEB8; font-size: 17px !important; }
.su-spoiler.my-custom-spoiler .su-spoiler-content { background-color: #EEEEEE }
.su-spoiler.my-custom-spoiler .su-spoiler-title .su-spoiler-icon,
.su-spoiler.su-spoiler-closed.my-custom-spoiler .su-spoiler-title .su-spoiler-icon {
    left: 3px;
}
.majale_mafasel p {
    padding: 0px;
}
.mahane-anjoman ul.su-posts {
    list-style: none;
    margin: 0;
    padding: 0 10px 10px 10px;
    text-align: center;
}
.su-slider-slide-visible .su-slider-slide-title {
    direction: rtl;
}
.su-slider-slide-title {
    background: rgba(0, 0, 0, 0.74) !important;
    bottom: 5px !important;
    right: 5px !important;
    font-size: 13px;
}
/*** SHORTCOD ULTIMATE ***/

/*** WIDGET AREA ***/
div.user-menu-widget-area {
    display: inline-block;
}
div.user-menu-widget-area li {
    float: right;
    display: inline-block;
    clear: none;
    margin: 0 5px;
}
/*** WIDGET AREA ***/

/*** ULTIMATE MEMBER ***/
.um-login-widget {
    padding: 10px;
}
.um-profile-nav-item i {
    right: 3px;
    left: auto !important;
}
.um-profile-nav-item span.title {
    padding-right: 15px;
}
div.um-profile-nav-item > p {
    display: none;
}
.um-search-filter {
    float: right !important;
}
.um-profile-body [class*='um-col-'] {
    padding-right: 5px !important;
}
.um-name {
    margin-left: 0 !important;
}
.um-profile-photo a.um-profile-photo-img {
    top: -135px;
    border-radius: 100% !important;
}
.um-profile-photo a.um-profile-photo-img img {
    border-radius: 100%;
}
.um-profile .um-field {
    padding: 15px !important;
    background: white;
    margin-bottom: 10px;
    box-shadow: 0px 1px 2px 0px gray;
    border-radius: 15px;
}
.um-profile .um-item {
    background: white;
    margin-bottom: 10px;
    box-shadow: 0px 1px 2px 0px gray;
    border-radius: 15px;
}
.um-item-link {
    padding-right: 0px !important;
}
.um-form {
    background: rgb(228, 228, 228) none repeat scroll 0% 0%;
}
.um-header {
    padding: 0px;
}
div.um-account-side > ul > li > a {
    display: none;
}
.um-account-side li a span.um-account-title {
    position: absolute;
    top: 10px;
}
.um-members-pagi {text-align: right !important;}
.um-members-pagi p {
    display: inline-block;
    background: rgb(173, 173, 173) none repeat scroll 0% 0%;
    margin: 5px;
}
.um-faicon-angle-double-left::before {content: "\f101" !important;}
.um-faicon-angle-left::before {content: "\f105" !important;}
.um-faicon-angle-right::before {content: "\f104" !important;}
.um-faicon-angle-double-right::before {content: "\f100" !important;}

.iump-view-user-wrapp-temp1 {
    font-family: inherit !important;
}
/*** ULTIMATE MEMBER ***/

/*** POST SLIDER WD ***/
.wdps_animated {
   font-family: wyekan, Tahoma !important;
}
.um-role-physician {

}
/*** POST SLIDER WD ***/

/*** WONDERPLUGIN CAROUSEL ***/
/*** WONDERPLUGIN CAROUSEL ***/

/*** BBPress ***/
div.widget_bbp_topics_widget > div > ul {
    margin: 0;
    list-style: none;
    padding-right: 10px;
}
#panel-682-0-2-2 > div > ul > li > div {
    font-size: 12px;
    padding-right: 5px;
}
/*** BBPress ***/

/*** VERTICAL SCROLLER ***/
.scrollingtext {
    text-align: right !important;
}
.scrollingtext > ul > li {
    padding-bottom: 0px !important;
}
.scrollingtext > ul > li > p {
    margin-bottom: 10px;
}
/*** VERTICAL SCROLLER ***/

/*** FANCYBOX ***/
#fancybox-title {
    font-family: wyekan !important;
}
/*** FANCYBOX ***/

/*** GALLERY ***/
div.gallery figure {
    margin: 0px;
}
div.gallery figure a {
    background: white none repeat scroll 0% 0%;
    display: block;
    padding: 10px 10px 3px;
    margin: 5px;
    box-shadow: 0px 0px 1px 0px #9c9c9c;
}
div.gallery figure a:hover {
    box-shadow: 0px 0px 3px 0px #9c9c9c;
}
/*** GALLERY ***/

/*** BREADCRUMBS ***/
#main > div.breadcrumbs {
    background-color: white;
    box-shadow: 0 0 1px 0 #B1B1B1;
    margin-bottom: 15px;
}
#main > div.breadcrumbs > span {
    margin-left: 5px;
}
#main div.breadcrumbs span a,
#main div.breadcrumbs span.breadcrumbsTitle {
    background-image: url("../fa-ch-anjoman/img/breadcrumbs-3.png");
    background-position-x: left;
    background-repeat: no-repeat;
    padding-left: 10px;
    background-size: contain;
}
#main > div.breadcrumbs > span.breadcrumbsTitle {
    padding-right: 5px;
}
#main > div.breadcrumbs > span {
    display: inline-block;
}
/*** BREADCRUMBS ***/

/*** EVENTS MANAGER ***/
div.css-search div.em-search-main .em-search-submit {
    top: 3px;
    left: 5px;
    right: auto;
}
.em-map-balloon .em-map-balloon-content {
    font-family: wyekan, Tahoma;
}
div.widget_em_widget > div > ul {
    list-style: none;
    margin: 0px;
    padding: 10px;
}
div.widget_em_widget > div > ul > li > ul > li {
    display: inline-block;
    margin-left: 6px;
}
#em-wrapper > div > table > tbody > tr > td:nth-child(2) {
    background: #EFEFEF;
    border-radius: 10px 0 0 10px;
    padding: 10px;
}

#em-wrapper > div > table > tbody > tr > td:nth-child(1) {
    background: #E4E4E4;
    border-radius: 0 10px 10px 0;
    padding: 10px;
    margin-bottom: 10px;
}
.events-home > ul > li > ul,
.widget_em_widget > ul > li > ul {
    margin: 0px 10px;
    padding: 3px;
    background: rgb(237, 237, 237) none repeat scroll 0% 0%;
    border-radius: 10px;
    font-size: 12px;
}
.widget_em_widget > ul > li > ul > li {
    display: inline-block;
    margin: 5px;
}
.widget_em_widget > ul > li > a {
    margin: 5px;
}
.events-home.panel-widget-style .all-events-link {
    text-align: center;
    margin-top: 15px;
    border-top: 1px dotted #c7c7c7;
}
#post-1026 > header > h1 {
display:none;
}

/*** EVENTS MANAGER ***/

/*** BLOOM Mailing list ***/
.et_bloom .et_bloom_form_content button {
    background-color: #01C49D;
}
.su-tabs-pane a {
font-size: 18px;
}
.et_bloom .et_bloom_button_text {
    color: #404040 !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    background-color: #FFF;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content input {
    background-color: #f3f3f3;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    padding: 5px;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_header {
    padding: 15px 5px !important;
    display: none;
}
/*** BLOOM Mailing list ***/

/*** MAP PRESS GOOGLE MAP ***/
.mapp-layout {
    border: none;
}
.mapp-map-links {
    border-top: none;
    border-bottom: none;
}
/*** MAP PRESS GOOGLE MAP ***/

/*** WP ATTACHMENTS ***/
.post-attachment.mime-applicationpdf,
.post-attachment.mime-applicationmsword
{
    background-position: right;
}
li.post-attachment {
    padding-right: 24px;
    padding-left: auto;
}
div.wp-attachment-container {
    background-color: rgb(240, 240, 240);
    padding: 10px;
    border: 1px dashed rgb(231, 231, 231);
}
/*** WP ATTACHMENTS ***/

/*** IMAGE CAPTION HOVER ***/
.wcp-caption-plugin {
    margin: 0px !important;
}
/*** IMAGE CAPTION HOVER ***/

/*** DWQA Questions ***/
.dwqa-question-vote {
    left: 36px !important;
}
/*** DWQA Questions ***/

/*** FOOTER ***/
.spec-anjomans .gallery-columns-9 .gallery-item {
    max-width: 10.7%;
}
.spec-anjomans .gallery-caption {
    font-size: 14px !important;
}
#siteorigin-panels-builder-2 {
    margin: 0px !important;
}
.spec-anjomans #gallery-2 {
    margin: 0px !important;
}
.spec-anjomans .panel-widget-style {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.footer_sites .wrc-column {
    padding-right: 30px !important;
}
/*** FOOTER ***/

/***@@@ SET MEDIA SCREENS @@@***/
@media screen and (max-width: 960px) {
	.toggle-menu {
		margin-top: 6px !important;
	}

    [class*="col-"] {
    width: 100%;
    }

    #page-entry-content::before, #blog-entry-content::before, #page-right-entry-content::before {
    width: 0;
    }
}
/***@@@ SET MEDIA SCREENS @@@***/

/*** BB Press ***/
ul.bbp-forums,
#bbpress-forums,
div.bbp-breadcrumb, div.bbp-topic-tags,
#bbpress-forums ul.bbp-topics {
  font-size: inherit !important;
}

.forum-column1 {
    border: 5px solid;
    border-color: #95CEB8;
    padding: 10px;
}

.bbp-breadcrumb-home,
#bbpress-forums > div.bbp-breadcrumb > p > span:nth-child(2){
 display: none;
}

div.widget_em_widget ul li ul {
    margin: 0px 10px;
    padding: 7px;
    background: rgb(237, 237, 237) none repeat scroll 0% 0%;
    border-radius: 10px;
}

.so-widget-sow-editor-base div a {
    display: inline-block;
}
.aiovg-pagination {
  display: inline-block !important;
}
.aiovg-pagination .page-numbers {
  float: right;
}

.the29th-cong-page .widget-title {
    padding: 0 10px;
    background-color: #ded3e5;
}